@import '../../../src/vars.scss';

.container {
  display: flex;
  flex-direction: column;
  text-align: center;

  a {
    color: unset;
  }
  position: relative;
  left: -6%;
  width: 101vw;
  @media (min-width: 768px) {
    position: unset;
    width: unset;
    text-align: left;
    flex-direction: row;
  }
}

.innerLeft {
  padding: 40px 5%;
  background: #19b4d4;

  @media (min-width: 768px) {
    width: 40%;
    padding: 106px 50px 166px 150px;
  }
  h1 {
    margin: unset;
    font-family: $font-all-round-gothic;
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 41px;
    letter-spacing: 0.16em;
    text-transform: uppercase;

    color: #ffffff;
  }

  > h2 {
    font-family: $font-montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 26px;

    color: #ffffff;
  }
}

.innerRight {
  background: #ffffff;
  color: #000000;
  padding: 40px 5%;

  ul {
    list-style-type: none;
    padding-left: unset;
    @media (min-width: 768px) {
      padding-left: 20px;
      list-style-type: unset;
    }
  }
  li::marker {
    font-size: 9px;
    display: none;
  }

  li {
    font-family: $font-montserrat;
    font-style: normal;
    font-size: 18px;
    line-height: 28px;

    color: #000000;
  }
  @media (min-width: 768px) {
    width: 60%;

    padding: 106px 119px 111px 118px;
  }
  h1 {
    margin: unset;
    font-family: $font-montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 26px;

    color: #000000;
  }
}

.innerHeader {
  font-family: $font-all-round-gothic;
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  letter-spacing: 0.16em;
  text-transform: uppercase;

  color: #ffffff;
}
